## xdvik-ja 22.84.13-j1.34

=== debian/changelog ===
xdvik-ja (22.84.13-j1.34-4) unstable; urgency=low

  [Youhei SASAKI]
  * Add DM-Upload-Allowed: yes
  * Bump Standard-Version: 3.9.2
  * Update Depends: Font name changed. 
    Thanks to Hideki Yamane (Closes: #642121, #642210)
  * Fix FTBFS with ld --as--needed.
    Thanks to Matthias Klose (Closes: #641292, LP: #832899)
  * Fix FTBFS: dpkg-buildflags
    Thanks to Hideki Yamane, Daniel T Chen (Closes: #644048)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Wed, 21 Sep 2011 14:23:32 +0900

xdvik-ja (22.84.13-j1.34-3) unstable; urgency=low

  [Youhei SASAKI]
  * Add me to Uploaders, thanks to Tsuchiya-san, Kohda-san.
  * Bump Standard-version: 3.8.4
  * Change source format: 3.0 (quilt)
  * Fix invalid outline from freetype (Closes: #583874).
  * Fix some lintian warnings:
    - Add copyright notice about original xdvik, localization patches
    - fix manpages error
  * Fix description in update-vfontmap: remove defoma entry.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 11 Jun 2010 13:38:10 +0900

xdvik-ja (22.84.13-j1.34-2.2) unstable; urgency=high

  * NMU.  Fix debian/xdvik-ja.prerm to close serious bug, so urgency is high.
    Thanks to Yamane-san <henrich AT debian.or.jp> for his help.
    (Closes: #574194)
  * debian/xdvik-ja.preinst
    - call defoma-app to remove unnecessary defoma entry.

 -- Atsuhito KOHDA <kohda@debian.org>  Fri, 26 Mar 2010 16:16:09 +0900

xdvik-ja (22.84.13-j1.34-2.1) unstable; urgency=low

  * NMU.  In fact this is a co-operation with a maintainer and an uploader.
  [TSUCHIYA Masatoshi]
  * Removed defoma from depends and build-dep - closes: #458863
  * Call libtool with `--tag=cc' option - closes: #511908
  [Atsuhito Kohda]
  * Fixed to work under TeXLive2009 (kpathsea5).  (Closes: #527526, #560964)
  * Changed sponsor and uploader.
  * Fixed control, compat, rules and prerm files to erase lintian warnings.
   - added ${misc:Depends} and ttf-sazanami-mincho, ttf-vlgothic in control.
   - changed from 4 to 7 in compat file.
   - so replaced "dh_clean -k" with "dh_prep" in rules file.
   - removed prepended path in prerm.

 -- Atsuhito KOHDA <kohda@debian.org>  Tue, 05 Jan 2010 12:58:43 +0900

xdvik-ja (22.84.13-j1.34-2) unstable; urgency=low

  * Removed libwww-dev from build-dep - closes: #458863

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Tue, 08 Jan 2008 02:38:01 +0900

xdvik-ja (22.84.13-j1.34-1) unstable; urgency=low

  [TSUCHIYA Masatoshi]
  * New upstream release.

  [Masayuki Hatta]
  * Bumped up Standards-Version to 3.7.3 (no physical changes).

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sun, 06 Jan 2008 15:42:48 +0900

xdvik-ja (22.84.12-j1.34-1) unstable; urgency=low

  * New upstream release. - closes: #336783
  * Remove libkpathsea4-dev from Build-Depends. - closes: #429679
  * Workaround patches (debian/patches/60kpse_enc_file.diff,
    debian/patches/80wideprototype.diff) are removed.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Sat, 28 Jul 2007 18:47:57 +0900

xdvik-ja (22.84.10-j1.33-1) unstable; urgency=low

  * New upstream release.
  * Configuration file paths are changed, because format of vfontmap is
    changed by upstream developers.
  * Use defoma to select appropriate fonts.
  * Added ttf-japanese-* to Depends.
  * Added texlive-base-bin to Depends - closes: #357200

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Wed, 27 Sep 2006 18:48:59 +0900

xdvik-ja (22.84.8-j1.22-2) unstable; urgency=low

  * Works done at Codefest in Malaysia 2006.
  * Added me to Uploaders.
  * Tighten up dependencies.
  * Added ttf-sazanami-* to Depends - closes: #352006
  * Bumped to Standards-Version: 3.6.2.2 (no physical changes).

 -- Masayuki Hatta (mhatta) <mhatta@debian.org>  Sat,  4 Mar 2006 12:48:52 +0900

xdvik-ja (22.84.8-j1.22-1) unstable; urgency=low

  * New upstream release (closes: #277335)

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Tue, 05 Apr 2005 17:59:29 +0900

xdvik-ja (22.84.8-j1.21-1) unstable; urgency=low

  * New upstream release

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Sat, 01 Jan 2005 17:17:56 +0900

xdvik-ja (22.84.5-j1.21-1) unstable; urgency=low

  * New upstream release

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Sat, 06 Nov 2004 23:40:04 +0900

xdvik-ja (22.84.3-j1.21-2) unstable; urgency=low

  * debian/patches/80tempfile-fix.diff: Change to avoid the reported bug.
    Thanks to Kenshi Muto and Fumitoshi UKAI for their kind help.
    - closes: #272437

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Wed, 29 Sep 2004 15:00:23 +0900

xdvik-ja (22.84.3-j1.21-1) unstable; urgency=low

  * New upstream release.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Wed, 25 Aug 2004 11:46:43 +0900

xdvik-ja (22.84.1-j1.21-1) unstable; urgency=low

  * New upstream release.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Mon, 28 Jun 2004 12:16:13 +0900

xdvik-ja (22.84-j1.21-2) unstable; urgency=low

  * Add tmin and tgoth to 20ascii-ptex.map.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Wed, 16 Jun 2004 23:28:16 +0900

xdvik-ja (22.84-j1.21-1) experimental; urgency=low

  * New upstream release.
  * Use experimental Japanized patch.
  * debian/10keybind-option.diff: Removed.
  * Use libt1-dev instead of t1lib-dev. - closes: #251185

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Mon, 14 Jun 2004 01:01:42 +0900

xdvik-ja (22.40y-j1.18-1) unstable; urgency=low

  * New upstream release.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Tue, 30 Sep 2003 04:07:52 +0900

xdvik-ja (22.40y-j1.17-1) unstable; urgency=low

  * New upstream release.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Thu, 21 Aug 2003 00:19:27 +0900

xdvik-ja (22.40x-j1.17-1) unstable; urgency=low

  * New upstream release.

 -- TSUCHIYA Masatoshi <tsuchiya@namazu.org>  Fri, 25 Apr 2003 18:17:38 +0900

xdvik-ja (22.40w-j1.17-2) unstable; urgency=low

  * Add libwww0 to Build-Depends filed of debian/control.  This addition
    must be done in 22.40v-j1.14-3, but, I made a mistake. - closes: #189117


