=== debian/control ===
Source: xdvik-ja
Section: tex
Priority: optional
DM-Upload-Allowed: yes
Maintainer: TSUCHIYA Masatoshi <tsuchiya@namazu.org>
Build-Depends: debhelper (>> 7.0.0), cdbs, libtool, libkpathsea-dev (>= 3.0), libxaw7-dev, libfreetype6-dev (>= 2.1.10), libt1-dev, zlib1g-dev
Standards-Version: 3.9.2
Uploaders: Atsuhito Kohda <kohda@debian.org>, Youhei SASAKI <uwabami@gfd-dennou.org>

Package: xdvik-ja
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
  texlive-binaries | texlive-base-bin,
  fonts-ipafont-mincho | fonts-japanese-mincho,
  fonts-ipafont-gothic | fonts-japanese-gothic, 
  fontconfig
Conflicts: ptex-jisfonts (<= 2-18), vfdata-morisawa5 (<= 0.0.20020122-11)
Recommends: dvipsk-ja | dvi2ps
Description: Japanized DVI Previewer for the X Window System
 xdvi is a program which is used to preview DVI files, such as are produced 
 by TeX.
 .
 This localized version of xdvi can handle Japanese DVI files.
