=== debian/rules ===
#!/usr/bin/make -f

DEB_TAR_SRCDIR := xdvik-22.84.13
LOCALIZE_PATCH := xdvik-22.84.13-j1.34.patch.gz

# This dependency must be defined before including autotools.mk.
common-configure-impl:: run-klibtool

include /usr/share/cdbs/1/rules/debhelper.mk
include /usr/share/cdbs/1/class/autotools.mk
include /usr/share/cdbs/1/rules/simple-patchsys.mk
include /usr/share/cdbs/1/rules/tarball.mk

DEB_CONFIGURE_SYSCONFDIR  := /etc/texmf
DEB_CONFIGURE_EXTRA_FLAGS := \
	--with-libwww-include=/usr/include/w3c-libwww \
	--with-system-t1lib \
	--with-xdvi-x-toolkit=xaw \
	--enable-freetype \
	--with-vfontmap=/var/lib/texmf/vfontmap

DEB_BUILDDIR            := $(DEB_SRCDIR)/texk/xdvik
DEB_CONFIGURE_SCRIPT    := $(CURDIR)/$(DEB_BUILDDIR)/configure
DEB_MAKE_INSTALL_TARGET := install prefix=$(DEB_DESTDIR)/usr \
			texmf=$(DEB_DESTDIR)/usr/share/texmf

DEB_INSTALL_CHANGELOGS_ALL := $(DEB_BUILDDIR)/CHANGES

pre-build:: debian/stamp-localized
debian/stamp-localized:: $(_cdbs_tarball_stamps)
	cd $(DEB_SRCDIR) && gzip -dc ../../$(LOCALIZE_PATCH) | patch -p1 -E
	cp debian/debug.h debian/progname.h debian/tex-file.h \
		debian/tex-make.h debian/types.h $(DEB_SRCDIR)/texk/kpathsea
	touch $@

run-klibtool:: $(DEB_SRCDIR)/texk/klibtool.config
$(DEB_SRCDIR)/texk/klibtool.config:
	cd $(DEB_SRCDIR)/texk && ./klibtool configure $(DEB_HOST_GNU_TYPE)

install/xdvik-ja:: mapdir=debian/xdvik-ja/etc/texmf/vfontmap.d
install/xdvik-ja:: prefix=debian/xdvik-ja/usr
install/xdvik-ja::
	install -m 755 $(CURDIR)/debian/xdvi-pl $(prefix)/bin/xdvi-ja
	install -m 755 $(CURDIR)/debian/update-vfontmap $(prefix)/sbin/update-vfontmap
	cp -p $(CURDIR)/debian/*.map $(mapdir)
	chmod 644 $(mapdir)/*
	# Renaming xdvi.bin* to xdvi-ja.real*.
	cd $(prefix)/bin && mv xdvi-xaw xdvi-ja.real
	cd $(prefix)/share/man/man1 && mv xdvi.1 xdvi-ja.real.1
	cd $(prefix)/share/man/man1 && ln -s xdvi.1.gz xdvi-ja.1.gz
	# Remove duplicates.
	rm -f $(prefix)/bin/t1mapper
	rm -f $(prefix)/bin/oxdvi
	rm -f $(prefix)/bin/xdvi
	rm -f $(prefix)/bin/xdvi.bin
	rm -f $(prefix)/bin/xdvizilla
	rm -f $(prefix)/share/man/man1/t1mapper.1
	rm -f $(prefix)/share/man/man1/oxdvi.1
	rm -f $(prefix)/share/man/man1/xdvizilla.1
	rm -rf $(prefix)/share/info
	rm -rf $(prefix)/share/texmf

clean::
	-rm -f debian/stamp-localized debian/stamp-klibtool
	[ ! -d $(DEB_TAR_SRCDIR) ] || rm -rf $(DEB_TAR_SRCDIR)
	[ ! -f xdvik-22.84.13.tar.gz.cdbs-config_list ] || rm -f xdvik-22.84.13.tar.gz.cdbs-config_list

.PHONY: run-klibtool
