## xdvik-ja 22.84.16-j1.40+t1lib

=== debian/changelog ===
xdvik-ja (22.84.16-j1.40+t1lib-1) unstable; urgency=low

  [Youhei SASAKI]
  * New upstream release: TeXLive 2011(2012/dev) with t1lib + e-pTeX patches
  * Build with internal t1lib provided by TeXLive upstream sources
    - As t1lib is going to dissappear in Wheezy (Closes: #638764).
      There are no alternatives for CJKV DVI, and replacement to freetype 2 is 
      still in progress.
    - I know, we should be avoided. libfreetype2 should be use instead.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 16 Apr 2012 14:46:31 +0900

xdvik-ja (22.84.16-j1.40-1) unstable; urgency=low

  [Youhei SASAKI]
  * New upstream release: TeXLive 2011(2012/dev) + apply e-pTeX patches
  * Bump Standard-Version: 3.9.3
  * Change debian/rules: use dh instead of CDBS
  * Update, rename patches:
    - 0001-tl11supp-pxdvi-120120.patch: e-pTeX patch, modified for Debian
    - 0002-Fix-Werror-format-security.patch
    - 0003-Fix-manpage-error.patch
    - 0004-Fix-Freetype-Invalid-Outline.patch
  * Drop obsolete patches:
    - 51_ld_as-needed.diff: use dh_autoreconf --as-needed
    - 10gcc.diff, 30common.mk, 40Makefile.in.diff, 50libtool-tag.diff:
      These patches obsolete because of upstream changes.

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 15 Mar 2012 04:42:29 +0900
