=== debian/control ===
Source: xdvik-ja
Section: tex
Priority: optional
DM-Upload-Allowed: yes
Maintainer: TSUCHIYA Masatoshi <tsuchiya@namazu.org>
Build-Depends: debhelper (>= 7.0.50~), dpkg-dev (>= 1.16.1~),
 dh-autoreconf, libtool, libkpathsea-dev (>= 3.0), libptexenc-dev,
 libxaw7-dev, libfreetype6-dev (>= 2.1.10), zlib1g-dev
Build-Conflicts: autoconf2.13
Standards-Version: 3.9.3
Uploaders: Atsuhito Kohda <kohda@debian.org>, Youhei SASAKI <uwabami@gfd-dennou.org>
Vcs-Git: git://git.debian.org/git/collab-maint/xdvik-ja.git
Vcs-Browser: http://git.debian.org/?p=collab-maint/xdvik-ja.git


Package: xdvik-ja
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
  texlive-binaries (>= 2011~),
  fonts-ipafont-mincho | fonts-japanese-mincho,
  fonts-ipafont-gothic | fonts-japanese-gothic,
  fontconfig
# Conflicts: ptex-jisfonts (<= 2-18), vfdata-morisawa5 (<= 0.0.20020122-11)
# Recommends: dvipsk-ja | dvi2ps
Description: Japanized DVI Previewer for the X Window System
 xdvi is a program which is used to preview DVI files, such as are produced
 by TeX. This localized version of xdvi can handle Japanese DVI files,
 called pxdvi.
