## xdvik-ja 22.87.03%2Bj1.42

=== debian/control ===
Source: xdvik-ja
Section: tex
Priority: optional
Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 12),
	dpkg-dev (>= 1.16.1~),
	libtool,
	libkpathsea-dev (>= 3.0),
	libptexenc-dev,
	libxaw7-dev,
	libxi-dev,
	libfreetype6-dev (>= 2.1.10),
	libgs-dev,
	zlib1g-dev,
	texlive-binaries,
	ghostscript,
	pkg-config
Build-Conflicts: autoconf2.13
Standards-Version: 4.5.0
Vcs-Git: https://salsa.debian.org/uwabami-guest/xdvik-ja.git
Vcs-Browser: https://salsa.debian.org/uwabami-guest/xdvik-ja

Package: xdvik-ja
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
  texlive-binaries (>= 2011~),
  fonts-ipafont-mincho | fonts-japanese-mincho,
  fonts-ipafont-gothic | fonts-japanese-gothic,
  fontconfig
Description: Japanized DVI Previewer for the X Window System
 xdvi is a program which is used to preview DVI files, such as are produced
 by TeX. This localized version of xdvi can handle Japanese DVI files,
 called pxdvi.
