## xdvik-ja 22.87.03+j1.42

=== debian/changelog ===
xdvik-ja (22.87.03+j1.42-4) unstable; urgency=medium

  * Add pkg-config into Build-Depends (Closes: #952100)
  * d/{control,compat}: use debhelper-compat
  * d/copyright: update copyright year
  * Add salsa-ci.yml
  * d/control: Bump Standard Version 4.5.0

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 25 Feb 2020 10:18:25 +0900

xdvik-ja (22.87.03+j1.42-3) unstable; urgency=medium

  * Add patch: follow gs9.27 changes (Closes: #939494)
    Thanks to NIDE, Naoyuki!
  * d/control: Bump Standard Version 4.4.0
  * d/{control,compat}: Bump Compat 12

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 09 Sep 2019 15:20:37 +0900

xdvik-ja (22.87.03+j1.42-2) unstable; urgency=medium

  [ Youhei SASAKI ]
  * d/control: Bump Standard-Version 4.2.1
  * d/control: update Vcs-{Git,Browser}. use salsa
  * d/changelog: remove trailing-whitespace

  [ Hilko Bengen ]
  * Add patch to detect freetype2 via pkg-config (Closes: #892353)
  * Debian release

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 06 Nov 2018 15:06:53 +0900

xdvik-ja (22.87.03+j1.42-1) unstable; urgency=medium

  * Add debian/watch: use SourceForge as upstream
    - Bump version 4
  * Imported Upstream version 22.87.03+j1.42
  * Refresh, split patches for copyright
  * Drop obsolete lintian overrides
  * Update debian/rules: follow upstream change
  * Drop autotool generated file: c-auto.in
  * Update debian/copyright: format 1.0
    - Add Files-Excluded field in order to strip TeXLive build files
  * Update debian/control:
    - Drop obsolete: DM-Upload-Allowed line
    - Update Maintainer, drop Uploaders
    - Update Vcs-* field
  * Bump Compat: 9
  * Bump Standard version: 3.9.8
  * Add README.Debian
  * Update debhelper script: cosmetic, drop defoma entry

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Tue, 06 Nov 2018 15:06:51 +0900
