=== debian/rules ===
#!/usr/bin/make -f

DPKG_EXPORT_BUILDFLAGS=1
include /usr/share/dpkg/buildflags.mk

WORKDIR ?= $(CURDIR)/Work

%:
	dh $@ --with autoreconf \
		--sourcedir=$(CURDIR)/texk/xdvik

override_dh_autoreconf:
	dh_autoreconf --as-needed

override_dh_auto_configure:
	dh_auto_configure -- \
	  --enable-shared \
	  --with-x \
	  --with-iconv \
	  --with-xpm \
	  --with-xdvi-x-toolkit=xaw \
	  --with-system-kpathsea \
	  --with-kpathsea-libdir=/usr/lib/$(DEB_HOST_MULTIARCH) \
	  --with-kpathsea-includes=/usr/include/kpathsea \
	  --with-system-freetype2 \
	  --with-system-zlib \
	  --with-system-libgs \
	  --with-default-gs-lib-path=/usr/lib \
	  --with-default-dvips-path=/usr/bin/dvips \
	  --with-default-ps2pdf-path=/usr/bin/ps2pdf

override_dh_auto_install:
	dh_auto_install -- DESTDIR=$(CURDIR)/debian/tmp
	mv $(CURDIR)/debian/tmp/usr/bin/xdvi-xaw \
		$(CURDIR)/debian/tmp/usr/bin/pxdvi-xaw
	mv $(CURDIR)/debian/tmp/usr/share/man/man1/xdvi.1 \
		$(CURDIR)/debian/tmp/usr/share/man/man1/pxdvi-xaw.1

override_dh_installchangelogs:
	dh_installchangelogs $(CURDIR)/texk/xdvik/CHANGES.xdvik-jp

override_dh_auto_clean:
	dh_auto_clean
	rm -fr $(CURDIR)/build-aux
