=== debian/watch ===
version=4
http://sf.net/xdvi/ xdvik-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
