## xdvik-ja 22.87.05+j1.42

=== debian/changelog ===
xdvik-ja (22.87.05+j1.42-2) unstable; urgency=medium

  * Re-Add debian/salsa-ci.yml
  * Imported Upstream version 22.87.03+j1.42
  * New upstream version 22.87.05
  * Refresh patches
  * Add d/control: Add Rules-Requires-Root
  * Update debian/changelog
  * d:control: Update Vcs-* field

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sun, 19 Apr 2020 13:08:15 +0900

xdvik-ja (22.87.05+j1.42-1) unstable; urgency=medium

  * Drop salsa-ci.yml
  * New upstream version 22.87.05
  * Refresh patches
  * Add d/control: Add Rules-Requires-Root

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Mon, 30 Mar 2020 15:04:42 +0900
