=== debian/control ===
--- 
+++ 
@@ -17,8 +17,9 @@
 	pkg-config
 Build-Conflicts: autoconf2.13
 Standards-Version: 4.5.0
-Vcs-Git: https://salsa.debian.org/uwabami-guest/xdvik-ja.git
-Vcs-Browser: https://salsa.debian.org/uwabami-guest/xdvik-ja
+Vcs-Git: https://salsa.debian.org/uwabami/xdvik-ja.git
+Vcs-Browser: https://salsa.debian.org/uwabami/xdvik-ja
+Rules-Requires-Root: no
 
 Package: xdvik-ja
 Architecture: any
