## xdvik-ja 22.87.06+j1.42

=== debian/changelog ===
xdvik-ja (22.87.06+j1.42-2build2) noble; urgency=medium

  * No-change rebuild for CVE-2024-3094

 -- William Grant <wgrant@ubuntu.com>  Mon, 01 Apr 2024 19:37:15 +1100

xdvik-ja (22.87.06+j1.42-2build1) noble; urgency=medium

  * No-change rebuild against libxt6t64

 -- Steve Langasek <steve.langasek@ubuntu.com>  Sat, 09 Mar 2024 01:00:25 +0000

xdvik-ja (22.87.06+j1.42-2) unstable; urgency=medium

  * Add patch: support 2004-{H,V} entry (Closes: #1052607)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Fri, 13 Oct 2023 17:41:32 +0900

xdvik-ja (22.87.06+j1.42-1) unstable; urgency=medium

  * Bump Standards-Version to 4.6.2 (no changes needed)
  * New upstream version 22.87.06+j1.42
  * Change location config.xdvi
  * Update README.Debian (Closes: #993597)
  * debian/control: Remove empty control field Recommends in package xdvik-ja.
  * d/control: Add build-depends libfreetype1-dev (Closes: #1003328)
  * d/control: Update Build-Depends
  * Typo. fixed
  * Refresh patches
  * d/patches: Add DEP-3 tag
  * Fix use-after-free bug (Closes: #1003327) Thanks to NIDE-san!
  * Add source/lintian-overrides: source-is-missing

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Thu, 05 Oct 2023 15:44:56 +0900

xdvik-ja (22.87.05+j1.42-3) unstable; urgency=medium

  * Update debian/salsa-ci.yml file
  * Bump debhelper from old 12 to 13.
  * Fix day-of-week for changelog entry 22.40u-j1.12-0.2.
  * Update standards version to 4.5.1, no changes needed.
  * d/rules: update for dh compat = 13
  * d/control: Add texlive-lang-japanese and poppler-data into Depends
    (Closes: #993597)

 -- Youhei SASAKI <uwabami@gfd-dennou.org>  Sat, 04 Sep 2021 22:08:27 +0900
