=== debian/control ===
Source: xdvik-ja
Section: tex
Priority: optional
Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
XSBC-Original-Maintainer: Youhei SASAKI <uwabami@gfd-dennou.org>
Build-Depends: debhelper-compat (= 13),
	dpkg-dev (>= 1.16.1~),
	libtool,
	libkpathsea-dev (>= 3.0),
	libptexenc-dev,
	libxaw7-dev,
	libxi-dev,
	libfreetype-dev,
	libfontconfig-dev,
	libgs-dev,
	zlib1g-dev,
	texlive-binaries,
	ghostscript,
	pkg-config
Build-Conflicts: autoconf2.13
Standards-Version: 4.6.2
Vcs-Git: https://salsa.debian.org/uwabami/xdvik-ja.git
Vcs-Browser: https://salsa.debian.org/uwabami/xdvik-ja
Rules-Requires-Root: no

Package: xdvik-ja
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends},
  texlive-binaries (>= 2011~),
  texlive-lang-japanese,
  fonts-ipafont-mincho | fonts-japanese-mincho,
  fonts-ipafont-gothic | fonts-japanese-gothic,
  fontconfig,
  poppler-data
Description: Japanized DVI Previewer for the X Window System
 xdvi is a program which is used to preview DVI files, such as are produced
 by TeX. This localized version of xdvi can handle Japanese DVI files,
 called pxdvi.
