=== debian/rules ===
--- 
+++ 
@@ -36,9 +36,14 @@
 	mv $(CURDIR)/debian/tmp/usr/share/man/man1/xdvi.1 \
 		$(CURDIR)/debian/tmp/usr/share/man/man1/pxdvi-xaw.1
 
+override_dh_install:
+	dh_install --sourcedir=$(CURDIR)/debian/tmp
+
 override_dh_installchangelogs:
 	dh_installchangelogs $(CURDIR)/texk/xdvik/CHANGES.xdvik-jp
 
 override_dh_auto_clean:
 	dh_auto_clean
 	rm -fr $(CURDIR)/build-aux
+
+override_dh_missing:
